<%
'---- Comandos ----
Const tnComandoRecuperarRegistros = 1
Const tnComandoEscenario = 2
Const tnComandoProgramarAlarma = 3
Const tnComandoIniciarRegistros = 4
Const tnComandoActualizarMedicion = 5
Const tnComandoSincronizarReplicas = 11
Const tnComandoSincronizarComputador = 12

Const ptPermisoAdministrador = 1
Const ptPermisoOperador = 2
Const ptPermisoMonitor = 3

Const ptNavegarActualizado = "1"
Const ptNavegarRapido = "2"
Const ptNavegarOffLine = "3"

Function Fecha2String(dtmFecha)
	Fecha2String = Month(dtmFecha) & "/" & Day(dtmFecha) & "/" & Year(dtmFecha) & " " & Hour(dtmFecha) & ":" & Minute(dtmFecha) & ":" & Second(dtmFecha)
End Function

Function Space2NBSpace(String)
	For Index = 1 to Len(String)
		If Mid(String,Index,1) = " " Then
			Space2NBSpace = Space2NBSpace & "&nbsp"
		Else
			Space2NBSpace = Space2NBSpace & Mid(String,Index,1)
		End If
	Next

End Function

Function Float2String(Valor)
	Float2String = Fix(Valor) & "." & Int((Valor-Int(Valor))*10)
End Function

%>